@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700');


/* 

font-family: anziano, sans-serif;
font-style: normal;
font-weight: 400;


font-family: 'Source Sans Pro', sans-serif;
font-weight: 400;


*/


html {font-size:10px;font-size:0.62vw;}
html.translated-ltr {font-size:8px;font-size:0.55vw;}

@media (min-width: 991px) {

	#content .container { 
    max-width:1600px;}
}

@media (max-width: 991px) {
    html {
        font-size: 10px;
    }
}
@media (min-width: 1500px) {
    html {
        font-size: 10px;
    }
}


body {opacity: 0; transition: 1s opacity; }
body.loaded {opacity:1}
html, body{-webkit-font-smoothing: antialiased;color:#414042;font-family: 'Source Sans Pro', sans-serif;}
body {font-size:2rem;line-height:normal;overflow-x:hidden;color:#433636;   line-height: 1.42857143;}
h1 {font-family: anziano, sans-serif;font-weight: normal;}
h2 {font-family: anziano, sans-serif;font-weight: normal}
h3 {font-family: anziano, sans-serif;font-weight: normal;font-size:3.6rem;}


ul, ol {    margin: 0;margin-bottom:2em;}

.c-hamburger {
    display: block;
    position: relative;
    overflow: hidden;
    margin: 0;
    padding: 0;
    width: 70px;
    height: 70px;
    font-size: 0;
    text-indent: -9999px;
    appearance: none;
    box-shadow: none;
    border-radius: 0px;
    border: none;
    cursor: pointer;
    transition: background 0.3s;
    box-shadow: none!important;
    margin-top: -25px;
}
.c-hamburger:focus {
    outline: none;
}
.c-hamburger span {
    display: block;
    position: absolute;
    top: 44px;
    left: 18px;
    right: 18px;
    height: 3px;
    background: #568CAD;
}
.c-hamburger span::before,
.c-hamburger span::after {
    position: absolute;
    display: block;
    left: 0;
    width: 100%;
    height: 3px;
    background-color: #568CAD;
    content: "";
}
.c-hamburger span::before {
    top: -10px;
}
.c-hamburger span::after {
    bottom: -10px;
}
.c-hamburger--htx {
    background-color: transparent;
    ;
}
.c-hamburger--htx span {
    transition: background 0s 0.3s;
}
.c-hamburger--htx span::before,
.c-hamburger--htx span::after {
    transition-duration: 0.3s, 0.3s;
    transition-delay: 0.3s, 0s;
}
.c-hamburger--htx span::before {
    transition-property: top, transform;
}
.c-hamburger--htx span::after {
    transition-property: bottom, transform;
}
/* active state, i.e. menu open */

.toggled .c-hamburger--htx {
    background-color: transparent;
    ;
}
.toggled .c-hamburger--htx span {
    background: none;
}
.toggled .c-hamburger--htx span::before {
    top: 0;
    transform: rotate(45deg);
}
.toggled .c-hamburger--htx span::after {
    bottom: 0;
    transform: rotate(-45deg);
}
.toggled .c-hamburger--htx span::before,
.toggled .c-hamburger--htx
 span::after {
    transition-delay: 0s, 0.3s;
}






a {
    color:#568CAD;
}
a:hover {text-decoration: none}
#page {max-width:1600px;margin:0 auto;overflow-x: hidden}
#masthead {max-width: 1600px;margin:0 auto;padding:3rem 0;}
.hentry {margin:0;}


X-a.btn:visited {color:inherit;}


.btn, input.btn {    font-size: inherit;
    text-transform: capitalize;
    border: 2px #477693 solid;
    border-radius: 0;
    color: #477693;transition: all 500ms}

.btn:hover, a.btn:hover, a.btn.selected {color:white;background-color:#477693;}    

.btn.btn-white, .btn.btn-hero{color:white;border-color:white;}
.btn.btn-white:hover , .btn.btn-hero:hover {border-color:#477693;}




.logo {height:auto;max-width:198px;}
.main-navigation ul {float:right;    margin-top: 4rem;}
.main-navigation ul li {margin-left:4rem;}
.main-navigation ul > li > a {color: #433636;border-bottom:2px white solid;    display: block;
    padding: 5px 10px;}


.main-navigation #primary-menu > li:last-child > a {border:2px #568CAD solid;color:#568CAD;transition:all 500ms;}
.main-navigation #primary-menu > li:last-child > a:hover, .main-navigation #primary-menu > li.current-menu-item:last-child > a {
background-color: #568CAD; color:white
}



.main-navigation ul > li.current_page_item a, .main-navigation ul > li a:hover {border-color:#568CAD;}
.main-navigation ul > li:first-child {margin-left:0;}

.main-navigation ul ul {background-color: white;margin-top: 0;padding-top:20px}
.main-navigation ul li li {margin:0;padding:5px 20px;}
.main-navigation ul li li a {border:0;}

.page-content, .entry-content, .entry-summary {
    margin: 0;
}

.text-content div.text-padding {
padding:7rem 0;
}

.text-content .col-md-6 div.text-padding {
padding:7rem;
}

.text-content div.text-padding > p:last-child {margin-bottom:0px;}

.hero {position:relative;margin-bottom:5rem;}
.hero .hero-exerpt {position:absolute;width:100%;height:100%;top:0;}
.hero .hero-exerpt h1 {font-size:4.5rem;color:white;    margin: 4rem auto;
    max-width: 90rem;;}

.page-id-9 .hero .hero-exerpt { top: 30%;;}

.entry-content table tr > td {width:50%;
    vertical-align: top;}
.entry-content table tr > td:first-child {padding-right:4rem;}
.entry-content table tr > td:last-child {padding-left:4rem;}


/* home */

.home .entry-content .section-wrap:nth-child(2){    background: linear-gradient(90deg, #38546E 50%, #568CAD 50%)!important;}
.home .entry-content .section-wrap:nth-child(3) img {margin-left: -15rem; position: absolute; bottom: 0; }

.home .entry-content .section-wrap:nth-child(3) .col-md-6 {padding:0 3rem;}



ul.homeslide {
    margin: 0;
    padding: 0;
    list-style: none
}
ul.homeslide li {
    position: relative;
}
ul.homeslide .home-text {
    position: absolute;
    top: 0;
    width: 100%;
}
ul.homeslide .title-wrap {
    width: 50%;
    margin: 0 auto;
}
ul.homeslide h1 {
    color: white;
    font-size: 4.6rem;
    margin: 1rem 0;
    text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
}
ul.homeslide p {
    color: white;
    font-size: 2.8rem;
    line-height: 1.25em;
    margin-bottom: 1rem;
}
ul.homeslide a {
    color: white;
    font-weight: bold;
}
/* slider */

.owl-dots {
    right: 4rem;
    position: absolute;
    margin-top: -5rem;
}
.owl-theme .owl-dots .owl-dot span {
    border: 1px #ebecec solid;
    background: transparent;
}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background-color: #ebecec;
}

.owl-theme .owl-controls {   margin-top: 0px;}


/* wrapers */
div.section-wrap {
    margin-left: -21%;
    margin-right: -21%;
    padding: 0 21%;
    position: relative;
}

/*
.home .section-wrap.wrap-2cols {padding:0;}
.home .section-wrap.wrap-2cols div.text-padding{    padding: 4rem 8rem;}
.home .entry-content .section-wrap:nth-child(3) img {margin-left: -14rem;}
*/
.home #page #content > .container {width: 100%;}
.home section.related-posts {    max-width: 1170px; margin: 0 auto;}


.home .btn-hero {    font-size: 3.6rem;
    width: 40rem;
    font-family: anziano, sans-serif;
}

.home .btn-org i {
    float: left;
        line-height: 5rem;
    font-size: 3rem;
}

.home .btn-ind i {
    float: right;
       line-height: 5rem;
    font-size: 3rem;
}



.home .entry-content > .section-wrap:nth-child(2) .row > div:first-child { background-color: #38546E }
.home .entry-content > .section-wrap:nth-child(2) .row > div:last-child {background-color: #568CAD}

/* footer */
footer.site-footer {background-color:#568CAD;padding:4rem 0;}
footer.site-footer  p,
footer.site-footer  a {color:white;    margin-bottom: 10px;}



footer.site-footer ul {margin:0;padding:0;list-style: none}
footer.site-footer li {float:left;margin-right: 20px;}
footer.site-footer .col-md-5 ul {margin-top:15px;}
footer.site-footer .col-md-5 ul > li > a{ padding: 5px 10px;}
footer.site-footer .col-md-5 ul > li:first-child > a {border:2px white solid;transition:all 500ms;}

footer.site-footer .col-md-5 ul > li:first-child > a:hover {    background-color: white;
    color: #477693;}

footer.site-footer  p strong {font-family: anziano, sans-serif;}
footer.site-footer  p span.small {    font-size: 14px;}
footer.site-footer .wpcf7 input {border:0;border-radius: 0;height:40px;font-size:2rem;    font-size: 1.7rem;}
footer.site-footer .wpcf7 input[type="email"] {color:#477693;padding:0 10px;    width: 25rem;    vertical-align: bottom;}
footer.site-footer .wpcf7 input[type="email"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #477693;
}
footer.site-footer .wpcf7 input[type="email"]::-moz-placeholder { /* Firefox 19+ */
  color: #477693;
}
footer.site-footer .wpcf7 input[type="email"]:-ms-input-placeholder { /* IE 10+ */
  color: #477693;
}
footer.site-footer .wpcf7 input[type="email"]:-moz-placeholder { /* Firefox 18- */
  color: #477693;
}

footer.site-footer .wpcf7 input[type="submit"] {color:white;background-color:#433636;    vertical-align: bottom;}

footer.site-footer .col-md-3 li {margin-right:0px;}
footer.site-footer .col-md-3 ul {display:flex;    flex-wrap: nowrap;justify-content: space-between;}
footer.site-footer .col-md-3 ul > li:last-child {margin-right:0px;}
footer.site-footer .col-md-3 a { display: inline-block;
    line-height: 36px;
    /* width: 40px; */
    text-align: center;
    border: 2px white solid;
    min-width: 40px;
    padding: 0 10px;
    transition:all 500ms;
}
footer.site-footer .col-md-3 a:hover {background-color:white;color:#477693;}



/* posts */

 div.related-posts-wrap {border-bottom: 10rem white solid;}
 section.related-posts {padding:4rem 0;padding-bottom:0;}
 section.related-posts h3,  section.related-posts .intro {text-align: center}
 section.related-posts .row {margin-top:5rem;background-color: #433636;    margin-bottom: -8rem;}
 .related-posts .post-wrap {background-color: #433636;transition:all 500ms}
 .related-posts .post-wrap:hover {background-color: #191414;}
 .post-wrap img {transition:all 500ms;}
.post-wrap:hover img {    -webkit-filter: brightness(75%);}

.post-img {background-size: 100%}

    .related-posts .post-title {padding:2rem;padding-bottom:0;font-size:3.6rem;color:white;font-family: anziano, sans-serif;}
 section.related-posts .post-inro {padding:2rem;padding-top:0;color:white;}
    .related-posts .col-md-4 .post-title {font-size:2.4rem;padding-bottom:2rem;    line-height: 2.5rem;}

 section.related-posts .row {}
  section.related-posts .row .post-img {position: relative;overflow:hidden;}
 section.related-posts .col-md-4,  section.related-posts .col-md-8 {padding:0px;}
 section.related-posts .col-md-4 img,  section.related-posts .col-md-8 img {width: 100%;
    height: auto;
    max-width: none;}

section.related-posts .row > div .real-img {position: absolute;top:0;left:0;}


section.leaders.officers {padding:8rem 0;}
section.leaders.officers .row {margin-top:8rem;}
section.leaders.officers .leader-info {    height: 5em;    padding-top: 15px;
    margin-bottom: 20px;}

section.leaders.officers .leader-img img {transition: all 500ms}
section.leaders.officers .leader-img:hover img {-webkit-filter: brightness(75%); }
}


.single-team {}
.single-team .hero,.single-team .hero .container {background-color: #F4F2E9; position:relative;background-size: cover;}
.single-team .hero .bio-pic {    width: 100%;text-align: center;}
.single-team .hero .bio-pic img {max-height: 360px;width:auto;}
.single-team .hero .container {}
.single-team #content .hero .container {max-width: 1140px;}
.single-team .leader-info {}
.single-team .leader-info strong {font-family: anziano, sans-serif;font-size: 3.6rem;font-weight:normal;}
.leadership-posts-wrap .leader-info strong {}

.single-team .latest-reflections {background-color: #F4F2E9;padding:3rem 0;margin:8rem 0;padding-top:4rem;    margin-bottom: 0;}
.single-team .latest-reflections .row {    margin-top: 4rem;margin-bottom:5rem;}


/* About page */
.page-id-9 .hero-exerpt {}


/* Clients page */
.page-id-11 .text-content div.text-padding {padding:0;}

/* Services table */ 
table.service-table tr > td{position:relative;padding:3rem 0px 0px 0px !important;border-top:1px #979797 solid;}
table.service-table tr > td > * {display:none;}
table.service-table tr > td > p:first-child {display:block;}
table.service-table tr > td:before {content:'+';position: absolute;right:20px;top:10px;font-size:5rem}
table.service-table tr > td.open:before {content:'-';position: absolute;right:20px;top:10px;font-size:5rem}
table.service-table tr > td.open > * {display: block}


/* services  */
.page-id-11  .hero, .page-id-149 .hero, .page-id-157 .hero {margin-bottom:0;}
ul.hero-nav {padding:0;margin:0;list-style: none}
ul.hero-nav li {float:left;width:50%;text-align: center;height:40rem;padding:10rem;color:white;}
ul.hero-nav li:first-child{background-color: #38546E}
ul.hero-nav li:last-child{background-color: #568CAD}
ul.hero-nav li:first-child i {float:left;line-height: 3.7rem;font-size:3rem;}
ul.hero-nav li:last-child i {float:right;line-height: 3.7rem;font-size:3rem;}
ul.hero-nav li a{color:white;border-color:white;font-size:2.6rem;width:40rem;font-family: anziano, sans-serif;}


/* org */
ul.hero-nav.hero-org li {padding:10rem 4rem;position: relative;}
ul.hero-nav.hero-org li:first-child{background-color:transparent;width:70%;text-align: right}
ul.hero-nav.hero-org li:last-child{background-color: #568CAD;width:30%;text-align: left}
ul.hero-nav.hero-org li a {width:auto;}
ul.hero-nav.hero-org li a {text-transform:none;display: inline-block;position: absolute;bottom:8rem;    width: 24rem;
    font-size: 2rem;
    line-height: 4rem;font-family: anziano, sans-serif;}

    
ul.hero-nav.hero-org li strong {display: inline-block;
    font-family: anziano, sans-serif;
    position: absolute;
    bottom: 8rem;
    background-color: #568CAD;
    width: 40%;
    right: 0;
    padding: 6px 20px;
    text-align: left;font-size:3.2rem;    font-weight: normal;}


ul.hero-nav.hero-ind li {padding:10rem 4rem;position: relative;}
ul.hero-nav.hero-ind li:first-child{background-color:#568CAD;width:30%;text-align: right}
ul.hero-nav.hero-ind li:last-child{background-color:transparent ;width:70%;text-align: left}
ul.hero-nav.hero-ind li a {width:auto;    right: 30px;}
ul.hero-nav.hero-ind li a {text-transform:none;display: inline-block;position: absolute;bottom:8rem; width: 24rem;
    font-size: 2rem;
    line-height: 4rem;}
ul.hero-nav.hero-ind li strong {display: inline-block;
    position: absolute;
    bottom: 8rem;
    background-color: #568CAD;
    width: 40%;
    left: 0;
    padding: 6px 20px;
    text-align: right;font-size:3.2rem;    font-weight: normal;font-family: anziano, sans-serif;}


.parent-pageid-11 ul.hero-nav li a {font-family: 'Source Sans Pro', sans-serif;}




section.story-grid {padding:4rem 0;padding-top:3rem;}
section.story-grid ul {margin:0;padding:0;list-style: none;margin-left:-10px;margin-right:-10px;}
section.story-grid ul li{background-color: white;
-webkit-box-shadow: 0px 0px 22px -1px rgba(0,0,0,0.25);
-moz-box-shadow: 0px 0px 22px -1px rgba(0,0,0,0.25);
box-shadow: 0px 0px 22px -1px rgba(0,0,0,0.25);
margin:3rem 1rem;
min-height: 460px
}

section.story-grid.cat-3 ul li {min-height: 400px}

section.story-grid ul li img {border-bottom:2px #979797 solid;}
section.story-grid .text-wrap {padding:20px;position: relative;}

section.story-grid .logo-alt {    position: absolute;
    top: 15%;
    text-align: center;
    width: 100%;
    left: 0;
    font-size: 3.6rem;
    line-height: 3.7rem;
    font-family: anziano, sans-serif;
    font-weight: bold;
    color: #477693;}


section.story-grid .logo-alt strong {font-family: 'Source Sans Pro', sans-serif;font-weight: normal;font-size:1.8rem;}




section.story-grid .story-intro {    padding: 1.5rem 1rem;font-size:2rem;line-height:2.4rem;    min-height: 245px;}

section.story-grid .story-intro p:first-child  { 

}

section.story-grid .story-intro .btn {display:none;}
section.story-grid .service-rendered {display:none;}
section.story-grid.cat-3 ul {}
section.story-grid.cat-3 ul li{background-color: #477693;color:white;font-size:3rem;}
section.story-grid.cat-3 ul li img {display:none;}
section.story-grid.cat-3 .story-intro .btn, section.story-grid li .text-wrap > .btn {display:block;margin-top:40px;    font-size: 2rem;
    width: 70%;
    margin: 0 auto;
    margin-top: 3rem;
}


section.story-grid.cat-3 .story-intro .btn:hover {color:#477693;background-color: white}



section.story-grid.cat-2 .btn.btn-white {border-color:#477693; color:#477693;}

section.story-grid.cat-2 .btn.btn-white:hover {color:white;}


section.story-grid.cat-3 .story-intro p {margin-bottom:0px;}
section.story-grid.cat-3 .story-intro strong {font-size:0.6em;}
section.story-grid.cat-3 .service-rendered {display:block;background-color: #568CAD;padding:1.5rem 2rem;font-size:2rem;font-weight:700;}
section.story-grid .owl-theme .owl-controls {
    position: absolute;
    margin-top: 0px;
    top: -3em;
    right: 5px;
}

section.story-grid .owl-theme .owl-controls .owl-nav [class*=owl-] {
    color: #477693;
    font-size: 36px;
    margin: 5px;
    padding: 0;
    background: transparent;
    display: inline-block;
    cursor: pointer;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    border: 2px #477693 solid;
    line-height: normal;
    width: 50px;


}

.single-all_clients .hero {padding-top:8rem;padding-bottom:8rem;background-color:#F4F2E9;}
.single-all_clients .hero p {font-size: 3rem;font-family: anziano, sans-serif;line-height: 3.6rem}
.single-all_clients .hero p strong {font-family: 'Source Sans Pro', sans-serif;font-size:0.8em;}

.single-all_clients .hero .col-md-6 > p:last-child {margin-bottom:0;}

.single-all_clients .hero .logo-alt {   
    text-align: center;
    left: 0;
    font-size: 3.6rem;
    line-height: 3.7rem;
    font-family: anziano, sans-serif;
    font-weight: bold;
    color: #477693;}


.single-all_clients .hero .logo-alt strong {font-family: 'Source Sans Pro', sans-serif;font-weight: normal;font-size:1.8rem;}


.single-all_clients .hero-clients.Individuals .col-md-5{display:none;}
.single-all_clients .hero-clients.Individuals .col-md-6{width:100%;}


.hero-news {background-color: #F4F2E9;padding:4.3rem 0;}
#secondary > section {float:left;}
#secondary #search-2 {padding-left:15px;float:right;width:58.33333333%;}
#secondary h2 {display:none;}
#secondary #categories-2 {}


#secondary #categories-2 h2{display:none;}
#secondary #categories-2 select{width:90px;}
#secondary #authors-2 select {width:110px;}
#secondary select {
    font-family: "Source Sans Pro", sans-serif;
   -webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none;
    font-weight:700;
    font-size:2rem;
    border:0;background-color:transparent;
    outline:none;
         color: #433636;
}

#secondary select > option:first-child {}
#secondary #categories-2:after,#secondary #authors-2:after {
font:normal normal normal 14px/1 FontAwesome;
content: "\f107";
font-size:4rem;
    vertical-align: sub;
}
#secondary #authors-2 {margin-left:3rem;}

.blog {}
.blog #primary .row, .archive #primary .row  {margin-bottom:4rem;}

h2.entry-title {color:#433636;font-weight:normal;font-size:3.6rem; }
h2.entry-title a {color:#433636;font-weight:normal}

.hero-news .wpcf7 input {border:0;border-radius: 0;height:40px;font-size:2rem;    font-size: 1.7rem;}
.hero-news .wpcf7 input[type="email"] {color:#433636;padding:0 10px;    width: 40rem;    vertical-align: bottom;}
.hero-news .wpcf7 input[type="email"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #433636;
}
.hero-news .wpcf7 input[type="email"]::-moz-placeholder { /* Firefox 19+ */
  color: #433636;
}
.hero-news .wpcf7 input[type="email"]:-ms-input-placeholder { /* IE 10+ */
  color: #433636;
}
.hero-news .wpcf7 input[type="email"]:-moz-placeholder { /* Firefox 18- */
  color: #433636;
}

.hero-news .wpcf7 input[type="submit"] {color:white;background-color:#433636;    vertical-align: bottom;}
.hero-news p {margin-bottom:10px;}



.search-form  input {border:0;border-radius: 0;height:40px;font-size:2rem;    font-size: 1.7rem;}
.search-form  input[type="search"] {color:#433636;padding:0 10px;    width: 55rem;    vertical-align: bottom;border:1px #eee solid;background-color:#F4F2E9;}
.search-form  input[type="search"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #433636;font-weight:normal;
}
.search-form  input[type="search"]::-moz-placeholder { /* Firefox 19+ */
  color: #433636;font-weight:normal;

}
.search-form  input[type="search"]:-ms-input-placeholder { /* IE 10+ */
  color: #433636;font-weight:normal;
}
.search-form  input[type="search"]:-moz-placeholder { /* Firefox 18- */
  color: #433636;font-weight:normal;
}
.search-form input[type="submit"] {margin-left:-5px;color:white;background-color:#477693;    vertical-align: bottom;}
.search-form label {margin:0;}




.single .post-sidebar, .single .post-sidebar a {color:#433636;}
.google_plusone_iframe_widget {display:none;}


.single .post-sidebar ul {
    list-style: none;padding:0;margin:0;

}

.single .post-sidebar li {
float:none;;margin-bottom:2rem;
    clear: left;
}

.single .post-sidebar li a {
    display:block;color:white;background-color:#DDD7B9;text-align: center;height:6rem;width:6rem;line-height: 6rem;
border-radius: 3rem;
    float: none;
    font-size:2.6rem;
}

.single .post-sidebar li a:hover {background-color: #568CAD}

.row-post-nav {margin:8rem 0;}
.row-post-nav .posts-left, .row-post-nav .posts-right {;min-height:140px;}
.row-post-nav .posts-left .col-md-7, .row-post-nav .posts-right .col-md-7 {padding:2rem; font-weight: 700;}
.row-post-nav .post-wrap {border:1px #979797 solid;}
.row-post-nav .posts-left > p {margin-bottom:10px;}
.row-post-nav .posts-right > p {margin-bottom:10px; text-align: right}
.row-post-nav .posts-left > p a {color:#433636;font-weight:700;}
.row-post-nav .posts-right > p a {color:#433636;font-weight:700;}


.related-posts.posts-slider-section  .intro {display:none;}
.related-posts.posts-slider-section .row {background-color: white;margin-bottom:0;margin-top:0;}
.related-posts.posts-slider-section {background-color:white;padding:4rem 0;padding-top:3rem;}
.related-posts.posts-slider-section ul {margin:0;padding:0;list-style: none;margin-left:-10px;margin-right:-10px;}
.related-posts.posts-slider-section ul li{background-color: #F9F8F4;
-webkit-box-shadow: 0px 0px 22px -1px rgba(0,0,0,0.25);
-moz-box-shadow: 0px 0px 22px -1px rgba(0,0,0,0.25);
box-shadow: 0px 0px 22px -1px rgba(0,0,0,0.25);
margin:3rem 1rem;
}
.related-posts.posts-slider-section ul li img {border:0;}
.related-posts.posts-slider-section .story-intro {padding:2rem;height: 9.7em;
    overflow: hidden;}
    .related-posts.posts-slider-section .text-wrap {padding-bottom:20px;}
.related-posts.posts-slider-section .story-intro .btn {display:none;}
.related-posts.posts-slider-section .service-rendered {display:none;}
.related-posts.posts-slider-section.cat-3 ul {}
.related-posts.posts-slider-section.cat-3 ul li{background-color: #477693;color:white;font-size:3rem;}
.related-posts.posts-slider-section.cat-3 ul li img {display:none;}
.related-posts.posts-slider-section.cat-3 .story-intro .btn {display:inline-block;}
.related-posts.posts-slider-section.cat-3 .service-rendered {display:block;background-color: #568CAD;padding:1.5rem 2rem;font-size:2rem;font-weight:700;}
.related-posts.posts-slider-section .owl-theme .owl-controls {
    position: absolute;
    margin-top: 0px;
    top: -3em;
    right: 5px;
}

.related-posts.posts-slider-section .owl-theme .owl-controls .owl-nav [class*=owl-] {
    color: #477693;
    font-size: 36px;
    margin: 5px;
    padding: 0;
    background: transparent;
    display: inline-block;
    cursor: pointer;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    border: 2px #477693 solid;
    line-height: normal;
    width: 50px;

}

.related-posts.posts-slider-section .post-title-slide {font-weight: 700}

/* Contact */
.page-id-17 {}
.page-id-17 .hero {background-color:#f9f9f9; padding:8rem 0 5rem 0; }
.page-id-17 .hero > img {display:none;}
.page-id-17 .hero .hero-exerpt{position: relative;}
.c-orange {color:#477693;}
.page-id-17  label {font-weight: normal;    width: 100%;}
.page-id-17 input[type="text"], 
.page-id-17 input[type="email"], 
.page-id-17 input[type="number"], 
.page-id-17 textarea {
    color: #666;
    border: 1px solid #433B38;background-color: #f9f9f9;line-height: 26px;width:100%;font-size:2rem;color:#433B38}

.page-id-17 textarea {line-height: normal; color:#433B38;}
.page-id-17 .wpcf7-form input, textarea {
    border-radius: 0;
    padding: 10px 40px;
}

.page-id-17 input[type="submit"] { background-color:#568CAD;color:white; text-transform: uppercase;font-size: 1.6rem;border:0;padding:10px 20px; }


.page-id-17 select {
    -webkit-appearance: none;
    background-repeat: no-repeat;
    background-image: url(/wp-content/uploads/2017/10/arrow-down-1.png);
    background-position: 100%;
    border-radius: 0;
    border: 1px solid #433B38;
    height: 48px;
    padding: 5px;
    padding-left: 10px;
    width:100%;
    font-size: 2rem;
    background-color: #f9f9f9;
    color:#433B38;
}
.page-id-17 span.wpcf7-list-item {    margin-left: 15px;}
.page-id-17 .wpcf7-checkbox label {position:relative;}
.page-id-17 .wpcf7-checkbox label input {display:none;}
.page-id-17 .wpcf7-checkbox label span {padding-left:4rem;}
.page-id-17 .wpcf7-checkbox label span:before {content:' ';position: absolute;border: 1px solid #433B38;width:2rem;height:2rem;    left: 0;    font: normal normal normal 2.5rem/1 FontAwesome;border: 2px solid #c1c1c1;
    width: 2.8rem;
    height: 2.8rem;
    border-radius: 2px;}
.page-id-17 .wpcf7-checkbox label input[type="checkbox"]:checked + span:before { content: "\f00c"; color:#477693;}
.page-id-17 iframe {width:100%;}

/* Approach chart */
svg > g {cursor:pointer;}

#support_layer:hover g circle {fill:#558cac!important ;} 
#support_layer:hover g path {fill:#558cac!important ;}

#context_layer:hover g circle {fill:#558cac!important ;} 
#context_layer:hover g path {fill:#558cac!important ;}


#alignment_layer:hover g circle {fill:#558cac!important ;} 
#alignment_layer:hover g path {fill:#558cac!important ;}

#insight_layer:hover g circle {fill:#558cac!important ;} 
#insight_layer:hover g path {fill:#558cac!important ;}

#expertise_layer:hover g circle {fill:#558cac!important ;} 
#expertise_layer:hover g path {fill:#558cac!important ;}

#support_layer.on g circle {fill:#558cac!important ;} 
#support_layer.on g path {fill:#558cac!important ;}

#context_layer.on g circle {fill:#558cac!important ;} 
#context_layer.on g path {fill:#558cac!important ;}


#alignment_layer.on g circle {fill:#558cac!important ;} 
#alignment_layer.on g path {fill:#558cac!important ;}

#insight_layer.on g circle {fill:#558cac!important ;} 
#insight_layer.on g path {fill:#558cac!important ;}

#expertise_layer.on g circle {fill:#558cac!important ;} 
#expertise_layer.on g path {fill:#558cac!important ;}




ul.chart-ul { padding:0;list-style: none;margin:0;margin-bottom:3rem; }
ul.chart-ul li {display:none;color:#477693;}
ul.chart-ul li.on {display:block;}

/* services */
.page-id-13 {}
.page-id-13 .text-content .col-md-6 div.text-padding {height:auto!important;    margin-bottom: 3rem;}

.page-id-13 svg {
        width: 130%;
    margin-left: -10%;
}


.hero-services {list-style: none;margin:0;padding:0;}
.hero-services li {float: left;
    width: 50%;
    text-align: center;
    height: 40rem;
    padding: 10rem;
    color: white;}

.hero-services > li img {vertical-align: baseline}
.hero-services > li:first-child {font-family: anziano, sans-serif;font-size:3rem;}
.hero-services > li:first-child strong {font-family: 'Source Sans Pro', sans-serif;font-size:2rem;}
.hero-services > li:last-child {padding:10rem 3rem;padding-left: 40px;}
.hero-services > li:last-child div + div {border-left:1px white solid;}
.hero-services > li:last-child >div {padding-left:0;}

        .menu-toggle {
            display:none;
            outline: none!important;
            float: right;
            margin-top: -75px;
            font-size: 3rem;
            background: none;
            border: 0;
            padding-right: 0;
            color:#38546e;
        }

        .menu-toggle .fa-times {display:none;}
        .main-navigation.toggled  .menu-toggle .fa-times  {display:block;}
        .main-navigation.toggled  .menu-toggle .fa-bars {display:none;}
        .main-navigation ul > li > a {border:0;}
        .main-navigation ul > li.current_page_item a, .main-navigation ul > li a:hover {color:#568CAD;}


@media (max-width: 991px) {
    #secondary #search-2 {width:100%;    padding-left: 0;}
           .menu-toggle { display:block;}
    .home .entry-content .section-wrap:nth-child(2) {background:linear-gradient(180deg, #38546E 501.4%, #568CAD 50%)!important}

    .col-md-6 .text-padding {height:auto!important;}
   xx div.col-md-6 + .col-md-6 {margin-top:40px;}
    .home .entry-content .section-wrap:nth-child(3) img {position: relative;margin:0;margin-bottom:-7rem;}
    footer.site-footer .col-md-3 ul {display:inline-block}
    footer.site-footer .col-md-3 li {margin-right:10px;}
    
    footer div[class*=col-md-] {clear:left;;}
    footer .row > div + div {padding-top:40px;}
    footer .row .col-md-3 {padding-top:0;}

    ul.hero-nav li a {width:100%;}

    /* clients */

    .page-id-11 .hero > img {display:none;}
    .page-id-11 .hero .hero-exerpt { position: relative; }
    .page-id-11 ul.hero-nav li {padding:5rem;}

    /* orgs */
    .page-id-149 ul.hero-nav li {height: auto;}
    .page-id-149 .hero > img {position: absolute;    height: auto;
    width: 110%;
    max-width: none;}
    .page-id-149 .hero .hero-exerpt {position: relative;}

    .page-id-157 ul.hero-nav li {height: auto;}
    .page-id-157 .hero > img {position: absolute;max-width:none;width:110%;height:auto;}
    .page-id-157 .hero .hero-exerpt {position: relative;}


     .page-id-13 .hero {background-color:#477693}
     .page-id-13 .hero > img {display:none}
    .page-id-13 .hero .hero-exerpt {position: relative;}

    section.story-grid .owl-theme .owl-controls {    position: relative;
    margin-top: 0px;
    top: initial;
    right: initial}
    .hero-services li {height: auto;    padding: 5rem;}
    .hero-services > li:last-child {    padding: 5rem 3rem;    background-size: cover;}
    
    .text-content .col-md-6 div.text-padding{    padding: 4rem 0;}
    .page-id-13 svg {width:100%;margin:0;}

    ul.hero-nav.hero-org li a,ul.hero-nav.hero-ind li a {width: 18rem;}


    ul.hero-nav li:last-child i, ul.hero-nav li:first-child i {
    line-height: 3.9rem;
    font-size: 2.5rem;
    }


     .single .post-sidebar li {    clear: none;float:left;margin-right:10px;}
    .single .post-sidebar li a {    height: 4rem;
    width: 4rem;
    line-height: 4rem;
    border-radius: 3rem;
    float: none;
    font-size: 2rem;}
    .single .post-sidebar {padding:0;}
}

@media (max-width: 768px) { 

    .page-id-9 .hero > img {position: absolute;    position: absolute;
    max-width: none;
    width: 120%;}
    .page-id-9 .hero-exerpt {
        position: relative;
    }
    .hero .hero-exerpt h1 {max-width: 90%}


    .entry-content table tr > td {width:100%; padding:0;clear:both;display: block;}
    .entry-content table tr > td:first-child,.entry-content table tr > td:last-child {padding:0;}
    
    .hero-services > li:last-child >div {}
    .hero-services li {width:100%;}
    .hero-services > li:last-child div + div {    padding-left: 2rem;}



    /* nav */

    .main-navigation ul {float:none;}
    .main-navigation ul li {margin-left:0;float:none;}
        .page-id-13 svg {margin-top:-80px;}
    .main-navigation #primary-menu > li:last-child > a {display:inline-block;}
}

@media (max-width: 767px) {  

.home .btn-hero {width:100%;}
.page-id-9 .hero > img {opacity: 0}

.leaders.officers .btn {margin-bottom:20px;}
ul.hero-nav li {width:100%;
height: auto;}
footer.site-footer #text-2 li {float:none;margin-bottom:20px;}

/* Orgs */
.page-id-149 ul.hero-nav.hero-org li:first-child{width:100%;float:none;padding:4rem;
    text-align: center;}
.page-id-149 ul.hero-nav.hero-org li:last-child { display:none;}


ul.hero-nav.hero-org li strong {position:relative;width:100%;bottom:0;text-align: center}
.page-id-149 .hero > img {display:none;}

ul.hero-nav.hero-org li a {position: relative;bottom:0;width:90%; font-size: 1.5rem;line-height: 3rem;}

ul.hero-nav li:last-child i {    float: right;
    line-height: 2.7rem;
    font-size: 2rem;
}

/* Orgs */
.page-id-157 ul.hero-nav.hero-ind li:last-child{width:100%;float:none;padding:4rem;
    text-align: center;}
.page-id-157 ul.hero-nav.hero-ind li:first-child { display:none;}


ul.hero-nav.hero-ind li strong {position:relative;width:100%;bottom:0;text-align: center}
.page-id-157 .hero > img {display:none;}

ul.hero-nav.hero-ind li a {position: relative;bottom:0;width:90%; font-size: 1.5rem;line-height: 3rem;}

.related-posts.posts-slider-section .owl-theme .owl-controls {position: relative; */
    /* margin-top: 0px; */}
footer .row > div + div {padding-top:0;}

.hero-services > li:last-child div + div {border:0px;}



.hero-news .wpcf7 input[type="email"] {width:70%;margin-bottom:0px;}
#secondary #search-2 {padding-left: 0;
    float: none;
    width: 100%;}


    .search-form input[type="submit"] {margin:0;margin-top:20px;}

    .main-navigation #primary-menu > li:last-child > a {display:inline-block;}
    
    table.service-table tr > td > p {padding-right:4rem;}


    .page-id-13 .text-content .col-md-6 div.text-padding {margin-bottom: 0;}
    .page-id-13 svg {margin-top:-70px;}
    
    #categories-2, #authors-2,#secondary > section {float:none;}
    #secondary #authors-2 {margin:0;}

    #search-2 {margin-top:20px;}
    .search-form  input[type="search"] {width:100%;}

   

    .home .entry-content .section-wrap:nth-child(2) p strong br {display:none;}
    .related-posts.posts-slider-section .owl-theme .owl-controls {top:initial;}
    footer.site-footer .wpcf7 input[type="email"] {    width: 17rem;}
}
